/* #region BANNER*/
.banner-novedades .banner {
    min-height: 100px;
    background-position: bottom;
    background-color: transparent;
    background-image: url(../images/novedades/banner-novedades.jpg);
    padding: 0.5rem;
}

.banner-novedades .banner .banner__info-block {
    padding-top: 60px;
    padding-bottom: 0;
    width: 60%;
    margin: auto;
}

.banner-novedades .banner__info-block .info-block__title {
    font-size: 42px;
    color: #fff;
    font-family: "din-bold";
    border: none;
    padding: 8px 0px;
    margin-top: 0px;
    margin-bottom: 50px;
    text-shadow: 0 1px 3px #4f4f4f;
}

/* #endregion BANNER*/

/* #region BREADCRUMB*/

.breadcrumb .breadcrumb__link::before{
    display: none;
}
/* #endregion BREADCRUMB*/